Page MenuHomeFreeBSD

pt_BR/articles/freebsd-update-server: Sync with en_US r54372
ClosedPublic

Authored by dbaio on Jul 26 2020, 5:09 PM.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped
Build Status
Buildable 32563

Event Timeline

dbaio requested review of this revision.Jul 26 2020, 5:09 PM
dbaio created this revision.
dbaio updated this revision to Diff 75095.Jul 28 2020, 9:50 PM
ebrandi accepted this revision.Aug 4 2020, 5:22 PM

Hi Danilo,

THks for your help, i did the review and the documents are good to be sent to our repository :)
Please go ahead and commit it.

abs Edson

This revision is now accepted and ready to land.Aug 4 2020, 5:22 PM
This revision was automatically updated to reflect the committed changes.